#!/bin/bash


logger -t "SpaceFixer" "Fixing permissions on /home/" || true

if [ -d /home/ ] ; then

	logger -t "SpaceFixer" "Fixing ACLs on /home/" || true
	setfacl -b /home/ || true
	
	logger -t "SpaceFixer" "Fixing permissions on /home/" || true
	chmod 755 /home/ || true
	
	logger -t "SpaceFixer" "Fixing Owner on /home/" || true
	chown root:root /home/ || true
fi

